* {
  -webkit-box-sizing: inherit !important;
  -moz-box-sizing: inherit !important;
  box-sizing: content-box !important;
  border-color:#A68900;
}
body {
  background-color:#F6F6E4;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
}
#all {
  width: 990px;
  margin: 0 auto;
  position: relative;
}

#banner {
  width: 990px;
  height: 117px;
  background-color: white;
  margin:0 auto;
  background-image: url(/script/images/Banner.png);
}
#logo {
  width: 180px;
  height: 69px;
  float: left;
  margin: 10px 0 16px 22px;
  background: url(/script/images/logo.png) left top no-repeat;
}
#logo:hover {
  background: url(/script/images/logo_hover.png) left top no-repeat;
}
#bannerTitle {
  display: inline-block;
  text-align: center;
  float:left;
  font-size: 250%;
  margin: 25px 0 0 20px;
}
/*#contactus {
  float: right;
  display: inline-block;
  margin-right: 20px;
}*/
/*#login, #logout {
  float: right;
  display: inline-block;
  margin-right: 20px;
}*/
#login, #logout, #contactus {
  width: 139px;
  height: 44px;
  border: none;
}
.login {
  float: right;
  display: inline-block;
  padding-right: 15px;
}

#buttons {
  width: 960px;
  height:42px;
  margin-top: -21px;
  margin-left: 15px;
  background-image: url(/script/images/ButtonBar.png);
  background-repeat: no-repeat;
  font-family: Arial Narrow, Arial, Helvetica, sans-serif;
  font-size: 12pt;
}
#buttons table {
  width: 100%;
  height:100%;
  border-collapse: collapse;
  vertical-align: middle;
  padding:0;
  margin:0;
}

.button {
  border-right: 1px solid #F0F0F0;
  padding: 0em;
  margin:0;
  height: 100%;
  text-align: center;
}
.buttonR {
  padding: 0em;
  height: 100%;
  border-right: none;
  text-align: center;
}
#buttons div {
  display: block;
  height: 42px;
  width:100%;
  color:black;
  padding:0;
  margin:0;
}
#buttons div div{
  display: block;
  height: 10px;
  width:100%;
  font-size:0;
  visibility:hidden;
}

#buttons div:hover {
  color:white;
  height: 42px;
  width: 100%;
  background: url(/script/images/ButtonBBM.png) top left;
}
#buttons .selL:hover {
  background: url(/script/images/ButtonBBL.png) no-repeat top left;
}
#buttons .selR:hover {
  background: url(/script/images/ButtonBBR.png) no-repeat top right;
}
#buttons .currentL {
  background: url(/script/images/ButtonBBL.png) no-repeat top left;
  color:white;
  height: 42px;
  width: 100%;
  padding:0;
  margin:0;
}
#buttons .current {
  background: url(/script/images/ButtonBBM.png) top left;
  color:white;
  height: 42px;
}
#buttons .currentR {
  background: url(/script/images/ButtonBBR.png) no-repeat top right;
  color:white;
  height: 42px;
}
#buttons a {
  text-decoration: none;
}
* html #buttons a:hover{
  color:white;
  height: 42px;
  width: 100%;
  background-image: url(/script/images/ButtonBBM.png);
  cursor: pointer;
}
* html #buttons a:hover div {
  color: white;
}
* html #buttons a:hover .selL {
  background: url(/script/images/ButtonBBL.png) no-repeat top left;
}
* html #buttons a:hover .selR {
  background: url(/script/images/ButtonBBR.png) no-repeat top right;
}

#sep {
  font-size: 75%;
  color: #666666;
  padding-top:12px;
  height: 30px;
  margin: 0 auto;
  width: 990px;
}
#sep .L {
  padding-left: 20px;
  height: 35px;
  display: inline-block;
  float:left;
}
#sep .R {
  padding-right:20px;
  height: 35px;
  display: inline-block;
  float:right;
}
#sep a {
  color: #666666;
}
#sep a:hover {
  color: #000000;
}

#pageTop {
  background-image: url(/script/images/PageT.png);
  background-repeat: no-repeat;
  background-position: bottom;
  width: 990px;
  height:10px;
  position: relative;
}
#page {
  width: 990px;
  overflow: hidden;
  padding:0;
  background-color: white;
  position: relative;
}
#pageBottom {
  background-image: url(/script/images/PageB.png);
  background-repeat: no-repeat;
  padding:0;
  width: 990px;
  height: 10px;
  position: relative;
}

.tableTitle {
  display: block;
  margin: 15px 0 -10px 20px;
  padding:0;
}
h1 {
  margin: 0 0 1em 20px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 170%;
  font-weight: 100;
}
h2 {
  display: inline-block;
  margin: 0 0 0 20px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 150%;
  font-weight: 100;
}
h3 {
  display: inline;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 150%;
  font-weight: 100;
}
h4 {
  display: inline;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 120%;
  font-weight: 100;
}
h5 {
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 150%;
  font-weight: 100;
  margin: 1em 0 0 0;
  padding:0;
}
p {
  margin-left: 20px !important;
  margin-right: 20px !important;
}

.mail {
  margin:1em 0 0 1em;
  float:left;
  border: none;
  width: 181px;
}

.uconnect {
  margin-top:1em;
  border: none;
}

.page_menu {
  display: inline-block;
  float: right;
  margin: 1em 1.5em 0 0;
  padding: 0 0 1.5em 0;
}
.page_menu a {
  color: black;
  text-decoration: none;
}
.page_menu a:hover {
  color: gray;
  text-decoration: underline;
}

.page_menu div {
  margin-left:0;
  display:inline-block;
  float:left;
  padding:0em 1em 0em 1em;
  background-color:white;
	-moz-border-radius: 1ex;
	border-radius:1ex;
}
.page_menu ul {
  padding:2px 0px 3px 0px;
  margin:0px;
  list-style: none;
  list-style-image: none;
}
.page_menu li {
  clear:both;
  padding:2px 0px 3px 0px;
  margin:0px;
}

#titleApp {
  margin: 1ex 0ex 1ex 0ex;
  border: none;
  padding:0;
  width:163px;
  height:74px;
  background-image: url(/script/images/TitleApps_A.png);
}
#titleTech {
  margin: 1ex 0ex 1ex 0ex;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background-image: url(/script/images/TitleTech_A.png);
}
#titleUSQ {
  margin: 1ex 0ex 1ex 0ex;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background-image: url(/script/images/TitleUSQ_A.png);
}

#bottomText {
  font-size: 80%;
  color: gray;
  padding: 1ex 0 0 0;
}
#bottomText a {
  text-decoration: none;
  color: gray;
}
#bottomText a:hover {
  text-decoration: underline;
  color: black;
}

.pageButtons {
  font-size: 140%;
  margin-top: 20px;
  margin-left: 20px;
}
.pageButton {
  display: inline-block;
  float: left;
  width:176px;
  height:29px;
  background:url(/script/images/Button.png) no-repeat;
  text-align:center;
}
.pageButtonDown {
  display: inline-block;
  float: left;
  width:176px;
  height:29px;
  background:url(/script/images/Button_A.png) no-repeat;
  text-align:center;
}
.pageButtonDown div {
  padding: 2px;
  width: 176px;
  height: 29px;
  color: white;
}
.pageButton div {
  padding: 2px;
  width: 176px;
  height: 29px;
}
.pageButton div:hover {
  background: url(/script/images/Button_A.png) no-repeat;
  color: white;
}
.pageButton:hover {
  background: url(/script/images/Button_A.png) no-repeat;
  color: white;
}
.pageButton100 {
  display: inline-block;
  float: left;
  width:100px;
  height:29px;
  background:url(/script/images/Button100.png) no-repeat;
  text-align:center;
}
.pageButton100Down {
  display: inline-block;
  float: left;
  width:100px;
  height:29px;
  background:url(/script/images/Button100_A.png) no-repeat;
  text-align:center;
}
.pageButton100Down div {
  padding: 2px;
  width: 100px;
  height: 29px;
  color: white;
}
.pageButton100 div {
  padding: 2px;
  width: 100px;
  height: 29px;
}
.pageButton100 div:hover {
  background: url(/script/images/Button_A.png) no-repeat;
  color: white;
}
.pageButton100:hover {
  background: url(/script/images/Button_A.png) no-repeat;
  color: white;
}
.pageButtons a {
  text-decoration: none;
  cursor: pointer;
  color: black;
}
.pageButtons a:hover {
  background: url(/script/images/Button_A.png) no-repeat;
  color: white;
}
.pageButtons span {
   font-size:0;
   width:10px;
   height:29px;
   display:inline-block;
   float:left;
}
.titleCampus {
  margin: 1ex 0ex 1ex 20px;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background: url(/script/images/TitleOnCampus_A.png) no-repeat;
}
.titleOnline {
  margin: 1ex 0ex 1ex 20px;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background: url(/script/images/TitleOnLine_A.png) no-repeat;
}
.offset100 {
  margin: -35px 0 0 100px !important;
  float:left;
}

.titleCredit {
  margin: 1ex 0ex 1ex 20px;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background: url(/script/images/TitleCredit_A.png) no-repeat;
}
.titleAccess {
  margin: 1ex 0ex 1ex 20px;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background: url(/script/images/TitleAccess_A.png) no-repeat;
}
.titlePerm {
  margin: 1ex 0ex 1ex 20px;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background: url(/script/images/TitlePerm_A.png) no-repeat;
}
.titleSearch {
  margin: 1ex 0ex 1ex 20px;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background: url(/script/images/TitleSearch_A.png) no-repeat;
}
.titleReport {
  margin: 1ex 0ex 1ex 20px;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background: url(/script/images/TitleReports_A.png) no-repeat;
}
.titleLibrary {
  margin: 1ex 0ex 1ex 20px;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background: url(/script/images/TitleTestLibrary_A.png) no-repeat;
}
.titleLTests {
  margin: 1ex 0ex 1ex 20px;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background: url(/script/images/TitleLTests_A.png) no-repeat;
}
.titleLBooks {
  margin: 1ex 0ex 1ex 20px;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background: url(/script/images/TitleLBooks_A.png) no-repeat;
}
.titleLDVDs {
  margin: 1ex 0ex 1ex 20px;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background: url(/script/images/TitleLDVDs_A.png) no-repeat;
}
.titleRaffle {
  margin: 1ex 0ex 1ex 20px;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background: url(/script/images/TitleRaffle.png) no-repeat;
}
.titleCounts {
  margin: 1ex 0ex 1ex 20px;
  border-style: none;
  padding:0;
  width:163px;
  height:74px;
  background: url(/script/images/TitleCounts.png) no-repeat;
}
.titleRes1,.titleRes2,.titleRes3,.titleRes4,.titleRes5,.titleRes6,.titleRes7 {
  display: block;
  position: relative;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  font-size: 0.9em;
  font-stretch: condensed;
  font-weight: bold;
  border-style: none;
  width:400px;
  height:74px;
  color: #666666;
  background: url(/script/images/TitleResource1.png) no-repeat;
  padding:0;
}
.titleRes2 { background: url(/script/images/TitleResource2.png) no-repeat; }
.titleRes3 { background: url(/script/images/TitleResource3.png) no-repeat; }
.titleRes4 { background: url(/script/images/TitleResource4.png) no-repeat; }
.titleRes5 { background: url(/script/images/TitleResource5.png) no-repeat; }
.titleRes6 { background: url(/script/images/TitleResource6.png) no-repeat; }
.titleRes7 { background: url(/script/images/TitleResource7.png) no-repeat; }
.titleRes1 span {
  position: absolute;
  overflow: hidden;
  padding-left: 70px;
  top:40%;
}
.titleRes2 span {
  position: absolute;
  overflow: hidden;
  padding-left: 70px;
  top:40%;
}
.titleRes3 span {
  position: absolute;
  overflow: hidden;
  padding-left: 70px;
  top:40%;
}
.titleRes4 span {
  position: absolute;
  overflow: hidden;
  padding-left: 70px;
  top:40%;
}
.titleRes5 span {
  position: absolute;
  overflow: hidden;
  padding-left: 70px;
  top:40%;
}
.titleRes6 span {
  position: absolute;
  overflow: hidden;
  padding-left: 70px;
  top:40%;
}
.titleRes7 span {
  position: absolute;
  overflow: hidden;
  padding-left: 70px;
/*  top:40%; */
}

.res_page_menu {
  width: 45%;
  float: left;
  display: inline-block;
  text-indent: 0em;
  position: relative;
  margin: 0em 1.5em 0 0;
  padding: 0 0 1.5em 0em;
}
.r {
  float: right;
}
.res_page_menu a {
  color: #0000CC;
  text-decoration: none;
}
.res_page_menu a:hover {
  color: gray;
  text-decoration: underline;
}
.res_page_menu div {
  margin-left:0em;
  display:inline-block;
  float:left;
/*  padding:0em 1em 0em 1em;*/
  background-color:white;
	-moz-border-radius: 1ex;
	border-radius:1ex;
}
.res_page_menu ul {
  padding:2px 0px 3px 1em;
  margin: 0px 0px 0px 1ex;
  list-style: none;
  list-style-image: none;
}
.res_page_menu li {
  text-indent: -1ex;
  clear:both;
  padding-bottom: 5px;
  margin:0px;
}


.buttonPad {
  font-size: 12pt;
  padding: 1ex 2ex;
  overflow: visible;
}

button,input[type="button"],input[type="submit"],.inputButton {
  border: solid 1px;
  border-color: inherit;
	height:1.5em;
	padding:0ex 1ex;
	*padding:0 !important;
	font-size:1em;
	cursor:pointer;
	border-radius:0.5ex;
	moz-border-radius:0.5ex;
	text-decoration:none;
  background-color: #FFAA00;
  background-image: -webkit-linear-gradient(bottom, #FFAA00 38%, #FFD88A 69%);
  background-image: linear-gradient(bottom, #FFAA00 38%, #FFD88A 69%);
  background-image: -o-linear-gradient(bottom, #FFAA00 38%, #FFD88A 69%);
  background-image: -moz-linear-gradient(bottom, #FFAA00 38%, #FFD88A 69%);
  background-image: -ms-linear-gradient(bottom, #FFAA00 38%, #FFD88A 69%);
  background-image: -webkit-gradient(linear, left bottom, left top,	color-stop(0.38, #FFAA00), color-stop(0.69, #FFD88A));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFAA00', endColorstr='#FFD88A');/*For IE7-8-9*/
}
button:hover,input[type="submit"]:hover,input[type="button"]:hover,.inputButton:hover {
	background-color:#FFB624;
	color:#00F;
  background-image: -webkit-linear-gradient(bottom, #FFBB33 38%, #FFE9BD 69%);
  background-image: linear-gradient(bottom, #FFBB33 38%, #FFE9BD 69%);
  background-image: -o-linear-gradient(bottom, #FFBB33 38%, #FFE9BD 69%);
  background-image: -moz-linear-gradient(bottom, #FFBB33 38%, #FFE9BD 69%);
  background-image: -ms-linear-gradient(bottom, #FFBB33 38%, #FFE9BD 69%);
  background-image: -webkit-gradient(linear, left bottom, left top,	color-stop(0.38, #FFBB33), color-stop(0.69, #FFE9BD));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFBB33', endColorstr='#FFE9BD');/*For IE7-8-9*/
}
button:active,input[type="submit"]:active,input[type="button"]:active,.inputButton:hover {
	background-color:#FFB624;
	color:#000;
  font-weight: bold;
  background-image: -webkit-linear-gradient(bottom, #EB9C00 38%, #FFD37A 69%);
  background-image: linear-gradient(bottom, #EB9C00 38%, #FFD37A 69%);
  background-image: -o-linear-gradient(bottom, #EB9C00 38%, #FFD37A 69%);
  background-image: -moz-linear-gradient(bottom, #EB9C00 38%, #FFD37A 69%);
  background-image: -ms-linear-gradient(bottom, #EB9C00 38%, #FFD37A 69%);
  background-image: -webkit-gradient(linear, left bottom, left top,	color-stop(0.38, #EB9C00), color-stop(0.69, #FFD37A));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#EB9C00', endColorstr='#FFD37A');/*For IE7-8-9*/
}
.buttonDown, .buttonDown:hover {
  border: solid 1px;
  border-color: inherit;
  color:#000;
  font-weight:bold;
	height:1.5em;
	padding:0ex 1ex;
	*padding:0 !important;
	background-color:#FFB624;
  background-image: -webkit-linear-gradient(bottom, #EB9C00 38%, #FFD37A 69%);
  background-image: linear-gradient(bottom, #EB9C00 38%, #FFD37A 69%);
  background-image: -o-linear-gradient(bottom, #EB9C00 38%, #FFD37A 69%);
  background-image: -moz-linear-gradient(bottom, #EB9C00 38%, #FFD37A 69%);
  background-image: -ms-linear-gradient(bottom, #EB9C00 38%, #FFD37A 69%);
  background-image: -webkit-gradient(linear, left bottom, left top,	color-stop(0.38, #EB9C00), color-stop(0.69, #FFD37A));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#EB9C00', endColorstr='#FFD37A');/*For IE7-8-9*/
}

.inputButtonDisabled {
  border:solid 1px #BBB !important;
	padding:0ex 1ex !important;
	background-color:#E8E8E8;
	color:#999 !important;
	font-size:1em;
	height:1.5em;
	border-radius:0.5ex;
	moz-border-radius:0.5ex;
}
.inputButtonH {
  border: solid 1px;
  border-color: inherit;
	height:1.5em !important;
	padding:0ex 1ex !important;
	font-size:1em !important;
	cursor:pointer;
	border-radius:0.5ex;
	moz-border-radius:0.5ex;
  background-color: #FF8157;
  background-image: -webkit-linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -o-linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -moz-linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -ms-linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -webkit-gradient(linear, left bottom, left top,	color-stop(0.38, #FF8157), color-stop(0.69, #FFBEA8));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF8157', endColorstr='#FFBEA8');/*For IE7-8-9*/
}
* html .inputButtonH {
	padding:0 !important;
}
.inputButtonH:hover {
	color:#00F !important;
  background-color: #FF8157;
  background-image: -webkit-linear-gradient(bottom, #FFA78A 38%, #FFBEA8 69%);
  background-image: linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -o-linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -moz-linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -ms-linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -webkit-gradient(linear, left bottom, left top,	color-stop(0.38, #FF9470), color-stop(0.69, #FFD1C2));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF8157', endColorstr='#FFBEA8');/*For IE7-8-9*/
}

input[type=text],
select {
  border:solid 1px;
  border-color: inherit;
  padding: 0.5ex;
  font-size: 12pt;
	border-radius:0.5ex;
	moz-border-radius:0.5ex;
}
